﻿@import url('https://fonts.googleapis.com/css2?family=Gentium+Book+Plus:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prosto+One&display=swap');
*{
	  font-family: "Montserrat", sans-serif;
}
.bg-dark {
    --bs-bg-opacity: 1;
    background-color: #000000 !important;
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    color: var(--bs-secondary);
    font-family: "Berold", serif;
    text-transform:uppercase;
}

body {
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.modal-backdrop {
    --bs-backdrop-zindex: 1;
}


#ReportForm .badge {
    background: grey;
    --bs-badge-padding-x: 0.75em;
    --bs-badge-padding-y: 0.55em;
    --bs-badge-font-size: 0.85em;
background-color: var(--bs-gray-600);
}

.rating  li {
list-style-type: none;
    display: inline;
}
.rating ul {
    padding-left: 0rem;
}

#DeliverySection .btn {
  background: none;
  text-align: left;
  margin: auto;
  height: unset !important;
  width: 80% !important;
  line-height: 1.2;
  padding: 0 !important; 
  box-shadow: none !important;
  float: left;
}

#DeliverySection
input[type="radio"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #fff;
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  border: 0.15em solid #000;
  border-radius: 50%;
  transform: translateY(-0.075em);
  display: grid;
  place-content: center;
  float: left;
    margin-right: 10px;
}
#DeliverySection
input[type="radio"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--bs-primary);
}
#DeliverySection
input[type="radio"]:checked::before {
  transform: scale(1);
}


#DeliverySection .btn-check {
   position: unset; 
   clip: unset; 
    pointer-events: unset;
	vertical-align: top;
    margin-top: 6px;
}
#DeliveryFooter .mx-4 {
    margin: 20px 0 20px 0 !important;
}



.topbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.625rem 0;
    font-size: .875rem;
}


.topbar>.container, .topbar>.container-fluid, .topbar>.container-sm, .topbar>.container-md, .topbar>.container-lg, .topbar>.container-xl {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

	.topbar-link {
    color: rgba(255,255,255,.65);
}
	.topbar-link:hover {
    color: #fff;
}
.topbar-text, .topbar .topbar-link {
    display: inline-block;
    margin-bottom: 0;
    text-decoration: none !important;
}

	
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group .position-absolute {
    z-index: 6;
}	
.navbar-light .navbar-tool-icon-box.bg-secondary {
    background-color: #f3f5f9 !important;
}

.navbar-light .navbar-tool-icon-box {
    color: #4b566b;
}
[class^=bi-], [class*=" bi-"] {
    display: inline-block;
}
.navbar-tool-icon {
    font-size: 1.25rem;
}
.navbar-tool-icon-box {
    position: relative;
    width: 2.875rem;
    height: 2.875rem;
    transition: color .25s ease-in-out;
    border-radius: 50%;
    line-height: 2.625rem;
    text-align: center;
}
	.navbar-tool .navbar-tool-label {
    position: absolute;
    top: -0.3125rem;
    right: -0.3125rem;
    width: 1.25rem;
    height: 1.25rem;
    border-radius: 50%;
    background-color: var(--bs-primary);
    color: #fff;
    font-size: .75rem;
    font-weight: 500;
    text-align: center;
    line-height: 1.25rem;
}
	.navbar-tool {
    position: relative;
    display: flex;
    align-items: center;
}
.navbar-tool-icon {
    font-size: 1.25rem;
    line-height: 2.875rem;
}
	.navbar-tool-text {
    display: none;
    flex-grow: 0;
    flex-shrink: 0;
    padding-left: 0.875rem;
    transition: color .25s ease-in-out;
    font-size: .875rem;
    text-decoration: none !important;
    white-space: nowrap;
}
	@media (min-width: 992px){
.navbar-expand-lg .navbar-tool-text {
    display: block;
}}
	.navbar-light .navbar-tool-text>small, .navbar-light .navbar-tool-text>.small {
    color: #676d7b;
}
.navbar-tool-text>small, .navbar-tool-text>.small {
    display: block;
    margin-bottom: -0.125rem;
}
@media (min-width: 992px){
.navbar-tool .navbar-tool-tooltip {
    display: block;
    position: absolute;
    top: -0.5rem;
    left: 50%;
    transform: translateX(-50%);
    transition: opacity .2s ease-in-out,top .2s ease-in-out;
    padding: 0.0625rem 0.375rem;
    border-radius: 0.25rem;
    background-color: #2b3445;
    color: #fff;
    font-size: .6875rem;
    white-space: nowrap;
    opacity: 0;
}}

@media (min-width: 992px){
.navbar-expand-lg .mega-dropdown-column {
    width: 15rem;
}}
.mega-dropdown-column {
    width: 100%;
    max-width: 15rem;
}

@media (min-width: 992px){
.navbar-expand-lg .dropdown-menu>.dropdown:hover>.dropdown-menu {
    -webkit-animation: fade-in .25s ease-in-out;
    animation: fade-in .25s ease-in-out;
		}}
	@media (min-width: 992px){
.navbar-expand-lg .dropdown-menu>.dropdown .dropdown-menu {
    top: 0;
    right: auto;
    left: 100%;
    width: auto;
    margin-top: -0.5rem;
    margin-right: 0;
    margin-left: -0.25rem;
		}}



.btn-primary {
  background: linear-gradient(
    to right,
    #52110B,
    #7C3C36,
    #67241E,
    #52110B
  );
}
.btn-secondary {
  background: linear-gradient(
    90deg,
    #C1A875 26%,
    #F2DEB7 52%,
    #C1A875 84%,
    #B39D71 100%
  );
}

.float{
   animation: float 6s ease-in-out infinite;
}

/* эффект плавания */
@keyframes float {
  0% {transform: translateY(0);}
  50% {transform: translateY(-15px);}
  100% {transform: translateY(0);}
}


@font-face {
    font-family: 'Berold';
    src: url(ok-content\Themes\Comodo5/Berold.otf);
    src: local('ok-content\Themes\Comodo5Gotham Pro Bold Italic'), local('ok-content\Themes\Comodo5/Berold.otf'), url(ok-content\Themes\Comodo5/Berold.otf?#iefix) format('embedded-opentype');

}



.font-prosto {
    font-family: "Prosto One", sans-serif;

}


/*! tailwindcss v4.1.18 | MIT License | https://tailwindcss.com */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&family=Prosto+One&display=swap');
@layer properties;
@layer theme, base, components, utilities;
@layer theme {
  :root, :host {
    --font-sans: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji",
      "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
      "Courier New", monospace;
    --color-black: #000;
    --color-white: #fff;
    --spacing: 0.25rem;
    --text-xs: 0.75rem;
    --text-xs--line-height: calc(1 / 0.75);
    --text-sm: 0.875rem;
    --text-sm--line-height: calc(1.25 / 0.875);
    --text-base: 1rem;
    --text-base--line-height: calc(1.5 / 1);
    --text-xl: 1.25rem;
    --text-xl--line-height: calc(1.75 / 1.25);
    --text-2xl: 1.5rem;
    --text-2xl--line-height: calc(2 / 1.5);
    --text-3xl: 1.875rem;
    --text-3xl--line-height: calc(2.25 / 1.875);
    --text-4xl: 2.25rem;
    --text-4xl--line-height: calc(2.5 / 2.25);
    --text-5xl: 3rem;
    --text-5xl--line-height: 1;
    --text-6xl: 3.75rem;
    --text-6xl--line-height: 1;
    --text-7xl: 4.5rem;
    --text-7xl--line-height: 1;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
    --font-weight-extrabold: 800;
    --radius-xl: 0.75rem;
    --radius-2xl: 1rem;
    --radius-3xl: 1.5rem;
    --default-font-family: var(--font-sans);
    --default-mono-font-family: var(--font-mono);
    --font-prosto: "Prosto One", sans-serif;
    --font-montserrat: "Montserrat", sans-serif;
  }
}
@layer base {
  *, ::after, ::before, ::backdrop, ::file-selector-button {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0 solid;
  }
  html, :host {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    tab-size: 4;
    font-family: var(--default-font-family, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
    font-feature-settings: var(--default-font-feature-settings, normal);
    font-variation-settings: var(--default-font-variation-settings, normal);
    -webkit-tap-highlight-color: transparent;
  }
  hr {
    height: 0;
    color: inherit;
    border-top-width: 1px;
  }
  abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
  }
  h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
  }
  a {
    color: inherit;
    -webkit-text-decoration: inherit;
    text-decoration: inherit;
  }
  b, strong {
    font-weight: bolder;
  }
  code, kbd, samp, pre {
    font-family: var(--default-mono-font-family, ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace);
    font-feature-settings: var(--default-mono-font-feature-settings, normal);
    font-variation-settings: var(--default-mono-font-variation-settings, normal);
    font-size: 1em;
  }
  small {
    font-size: 80%;
  }
  sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }
  sub {
    bottom: -0.25em;
  }
  sup {
    top: -0.5em;
  }
  table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse;
  }
  :-moz-focusring {
    outline: auto;
  }
  progress {
    vertical-align: baseline;
  }
  summary {
    display: list-item;
  }
  ol, ul, menu {
    list-style: none;
  }
  img, svg, video, canvas, audio, iframe, embed, object {
    display: block;
    vertical-align: middle;
  }
  img, video {
    max-width: 100%;
    height: auto;
  }
  button, input, select, optgroup, textarea, ::file-selector-button {
    font: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    letter-spacing: inherit;
    color: inherit;
    border-radius: 0;
    background-color: transparent;
    opacity: 1;
  }
  :where(select:is([multiple], [size])) optgroup {
    font-weight: bolder;
  }
  :where(select:is([multiple], [size])) optgroup option {
    padding-inline-start: 20px;
  }
  ::file-selector-button {
    margin-inline-end: 4px;
  }
  ::placeholder {
    opacity: 1;
  }
  @supports (not (-webkit-appearance: -apple-pay-button))  or (contain-intrinsic-size: 1px) {
    ::placeholder {
      color: currentcolor;
      @supports (color: color-mix(in lab, red, red)) {
        color: color-mix(in oklab, currentcolor 50%, transparent);
      }
    }
  }
  textarea {
    resize: vertical;
  }
  ::-webkit-search-decoration {
    -webkit-appearance: none;
  }
  ::-webkit-date-and-time-value {
    min-height: 1lh;
    text-align: inherit;
  }
  ::-webkit-datetime-edit {
    display: inline-flex;
  }
  ::-webkit-datetime-edit-fields-wrapper {
    padding: 0;
  }
  ::-webkit-datetime-edit, ::-webkit-datetime-edit-year-field, ::-webkit-datetime-edit-month-field, ::-webkit-datetime-edit-day-field, ::-webkit-datetime-edit-hour-field, ::-webkit-datetime-edit-minute-field, ::-webkit-datetime-edit-second-field, ::-webkit-datetime-edit-millisecond-field, ::-webkit-datetime-edit-meridiem-field {
    padding-block: 0;
  }
  ::-webkit-calendar-picker-indicator {
    line-height: 1;
  }
  :-moz-ui-invalid {
    box-shadow: none;
  }
  button, input:where([type="button"], [type="reset"], [type="submit"]), ::file-selector-button {
    appearance: button;
  }
  ::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
    height: auto;
  }
  [hidden]:where(:not([hidden="until-found"])) {
    display: none !important;
  }
}
@layer utilities {
  .absolute {
    position: absolute;
  }
  .relative {
    position: relative;
  }
  .-top-5 {
    top: calc(var(--spacing) * -5);
  }
  .-top-20 {
    top: calc(var(--spacing) * -20);
  }
  .top-0 {
    top: calc(var(--spacing) * 0);
  }
  .top-1\/2 {
    top: calc(1/2 * 100%);
  }
  .top-20 {
    top: calc(var(--spacing) * 20);
  }
  .top-25 {
    top: calc(var(--spacing) * 25);
  }
  .top-30 {
    top: calc(var(--spacing) * 30);
  }
  .top-40 {
    top: calc(var(--spacing) * 40);
  }
  .top-50 {
    top: calc(var(--spacing) * 50);
  }
  .top-60 {
    top: calc(var(--spacing) * 60);
  }
  .top-80 {
    top: calc(var(--spacing) * 80);
  }
  .top-100 {
    top: calc(var(--spacing) * 100);
  }
  .-right-1 {
    right: calc(var(--spacing) * -1);
  }
  .-right-30 {
    right: calc(var(--spacing) * -30);
  }
  .right-0 {
    right: calc(var(--spacing) * 0);
  }
  .right-1\/2 {
    right: calc(1/2 * 100%);
  }
  .right-20 {
    right: calc(var(--spacing) * 20);
  }
  .right-40 {
    right: calc(var(--spacing) * 40);
  }
  .right-50 {
    right: calc(var(--spacing) * 50);
  }
  .right-55 {
    right: calc(var(--spacing) * 55);
  }
  .right-75 {
    right: calc(var(--spacing) * 75);
  }
  .-bottom-1 {
    bottom: calc(var(--spacing) * -1);
  }
  .-bottom-35 {
    bottom: calc(var(--spacing) * -35);
  }
  .bottom-0 {
    bottom: calc(var(--spacing) * 0);
  }
  .bottom-1 {
    bottom: calc(var(--spacing) * 1);
  }
  .bottom-1\/2 {
    bottom: calc(1/2 * 100%);
  }
  .bottom-2 {
    bottom: calc(var(--spacing) * 2);
  }
  .bottom-20 {
    bottom: calc(var(--spacing) * 20);
  }
  .bottom-25 {
    bottom: calc(var(--spacing) * 25);
  }
  .bottom-30 {
    bottom: calc(var(--spacing) * 30);
  }
  .bottom-35 {
    bottom: calc(var(--spacing) * 35);
  }
  .bottom-40 {
    bottom: calc(var(--spacing) * 40);
  }
  .bottom-50 {
    bottom: calc(var(--spacing) * 50);
  }
  .bottom-100 {
    bottom: calc(var(--spacing) * 100);
  }
  .bottom-110 {
    bottom: calc(var(--spacing) * 110);
  }
  .bottom-130 {
    bottom: calc(var(--spacing) * 130);
  }
  .-left-1 {
    left: calc(var(--spacing) * -1);
  }
  .-left-13 {
    left: calc(var(--spacing) * -13);
  }
  .left-0 {
    left: calc(var(--spacing) * 0);
  }
  .left-1\/2 {
    left: calc(1/2 * 100%);
  }
  .left-20 {
    left: calc(var(--spacing) * 20);
  }
  .left-25 {
    left: calc(var(--spacing) * 25);
  }
  .left-50 {
    left: calc(var(--spacing) * 50);
  }
  .left-60 {
    left: calc(var(--spacing) * 60);
  }
  .left-90 {
    left: calc(var(--spacing) * 90);
  }
  .left-100 {
    left: calc(var(--spacing) * 100);
  }
  .z-1 {
    z-index: 1;
  }
  .z-10 {
    z-index: 10;
  }
  .z-20 {
    z-index: 20;
  }
  .row-start-1 {
    grid-row-start: 1;
  }
  .row-start-2 {
    grid-row-start: 2;
  }
  .container {
    width: 100%;
    @media (width >= 40rem) {
      max-width: 40rem;
    }
    @media (width >= 48rem) {
      max-width: 48rem;
    }
    @media (width >= 64rem) {
      max-width: 64rem;
    }
    @media (width >= 80rem) {
      max-width: 80rem;
    }
    @media (width >= 96rem) {
      max-width: 96rem;
    }
  }
  .mx-auto {
    margin-inline: auto;
  }
  .my-5 {
    margin-block: calc(var(--spacing) * 5);
  }
  .-mt-5 {
    margin-top: calc(var(--spacing) * -5);
  }
  .-mt-6 {
    margin-top: calc(var(--spacing) * -6);
  }
  .mr-2 {
    margin-right: calc(var(--spacing) * 2);
  }
  .mb-2 {
    margin-bottom: calc(var(--spacing) * 2);
  }
  .mb-3 {
    margin-bottom: calc(var(--spacing) * 3);
  }
  .mb-4 {
    margin-bottom: calc(var(--spacing) * 4);
  }
  .mb-5 {
    margin-bottom: calc(var(--spacing) * 5);
  }
  .mb-6 {
    margin-bottom: calc(var(--spacing) * 6);
  }
  .mb-7 {
    margin-bottom: calc(var(--spacing) * 7);
  }
  .mb-8 {
    margin-bottom: calc(var(--spacing) * 8);
  }
  .mb-9 {
    margin-bottom: calc(var(--spacing) * 9);
  }
  .mb-10 {
    margin-bottom: calc(var(--spacing) * 10);
  }
  .mb-11 {
    margin-bottom: calc(var(--spacing) * 11);
  }
  .mb-12 {
    margin-bottom: calc(var(--spacing) * 12);
  }
  .mb-14 {
    margin-bottom: calc(var(--spacing) * 14);
  }
  .mb-16 {
    margin-bottom: calc(var(--spacing) * 16);
  }
  .mb-18 {
    margin-bottom: calc(var(--spacing) * 18);
  }
  .mb-25 {
    margin-bottom: calc(var(--spacing) * 25);
  }
  .mb-30 {
    margin-bottom: calc(var(--spacing) * 30);
  }
  .block {
    display: block;
  }
  .flex {
    display: flex;
  }
  .grid {
    display: grid;
  }
  .hidden {
    display: none;
  }
  .inline-block {
    display: inline-block;
  }
  .aspect-354\/472 {
    aspect-ratio: 354/472;
  }
  .size-4 {
    width: calc(var(--spacing) * 4);
    height: calc(var(--spacing) * 4);
  }
  .size-8 {
    width: calc(var(--spacing) * 8);
    height: calc(var(--spacing) * 8);
  }
  .size-40 {
    width: calc(var(--spacing) * 40);
    height: calc(var(--spacing) * 40);
  }
  .h-2 {
    height: calc(var(--spacing) * 2);
  }
  .h-25 {
    height: calc(var(--spacing) * 25);
  }
  .h-30 {
    height: calc(var(--spacing) * 30);
  }
  .h-35 {
    height: calc(var(--spacing) * 35);
  }
  .h-40 {
    height: calc(var(--spacing) * 40);
  }
  .h-50 {
    height: calc(var(--spacing) * 50);
  }
  .h-90 {
    height: calc(var(--spacing) * 90);
  }
  .h-285 {
    height: calc(var(--spacing) * 285);
  }
  .h-full {
    height: 100%;
  }
  .max-h-137 {
    max-height: calc(var(--spacing) * 137);
  }
  .w-2 {
    width: calc(var(--spacing) * 2);
  }
  .w-15\.25 {
    width: calc(var(--spacing) * 15.25);
  }
  .w-30 {
    width: calc(var(--spacing) * 30);
  }
  .w-34 {
    width: calc(var(--spacing) * 34);
  }
  .w-45 {
    width: calc(var(--spacing) * 45);
  }
  .w-50 {
    width: calc(var(--spacing) * 50);
  }
  .w-55 {
    width: calc(var(--spacing) * 55);
  }
  .w-60 {
    width: calc(var(--spacing) * 60);
  }
  .w-68 {
    width: calc(var(--spacing) * 68);
  }
  .w-70 {
    width: calc(var(--spacing) * 70);
  }
  .w-145 {
    width: calc(var(--spacing) * 145);
  }
  .w-full {
    width: 100%;
  }
  .max-w-80 {
    max-width: calc(var(--spacing) * 80);
  }
  .max-w-88\.5 {
    max-width: calc(var(--spacing) * 88.5);
  }
  .max-w-97 {
    max-width: calc(var(--spacing) * 97);
  }
  .max-w-110 {
    max-width: calc(var(--spacing) * 110);
  }
  .max-w-120 {
    max-width: calc(var(--spacing) * 120);
  }
  .max-w-190 {
    max-width: calc(var(--spacing) * 190);
  }
  .max-w-210 {
    max-width: calc(var(--spacing) * 210);
  }
  .max-w-222 {
    max-width: calc(var(--spacing) * 222);
  }
  .max-w-228 {
    max-width: calc(var(--spacing) * 228);
  }
  .max-w-230 {
    max-width: calc(var(--spacing) * 230);
  }
  .max-w-233 {
    max-width: calc(var(--spacing) * 233);
  }
  .max-w-250 {
    max-width: calc(var(--spacing) * 250);
  }
  .max-w-270 {
    max-width: calc(var(--spacing) * 270);
  }
  .max-w-\[70\%\] {
    max-width: 70%;
  }
  .max-w-\[90\%\] {
    max-width: 90%;
  }
  .min-w-12 {
    min-width: calc(var(--spacing) * 12);
  }
  .min-w-50 {
    min-width: calc(var(--spacing) * 50);
  }
  .-translate-x-1\/2 {
    --tw-translate-x: calc(calc(1/2 * 100%) * -1);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-x-110 {
    --tw-translate-x: calc(var(--spacing) * -110);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-x-123 {
    --tw-translate-x: calc(var(--spacing) * -123);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-x-127 {
    --tw-translate-x: calc(var(--spacing) * -127);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-x-128 {
    --tw-translate-x: calc(var(--spacing) * -128);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-x-130 {
    --tw-translate-x: calc(var(--spacing) * -130);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-x-133 {
    --tw-translate-x: calc(var(--spacing) * -133);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-x-138 {
    --tw-translate-x: calc(var(--spacing) * -138);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-x-142 {
    --tw-translate-x: calc(var(--spacing) * -142);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .translate-x-160 {
    --tw-translate-x: calc(var(--spacing) * 160);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-y-1\/2 {
    --tw-translate-y: calc(calc(1/2 * 100%) * -1);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .-translate-y-100 {
    --tw-translate-y: calc(var(--spacing) * -100);
    translate: var(--tw-translate-x) var(--tw-translate-y);
  }
  .transform {
    transform: var(--tw-rotate-x,) var(--tw-rotate-y,) var(--tw-rotate-z,) var(--tw-skew-x,) var(--tw-skew-y,);
  }
  .cursor-pointer {
    cursor: pointer;
  }
  .appearance-none {
    appearance: none;
  }
  .grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
  .flex-col {
    flex-direction: column;
  }
  .items-center {
    align-items: center;
  }
  .items-end {
    align-items: flex-end;
  }
  .items-start {
    align-items: flex-start;
  }
  .justify-around {
    justify-content: space-around;
  }
  .gap-2 {
    gap: calc(var(--spacing) * 2);
  }
  .gap-3 {
    gap: calc(var(--spacing) * 3);
  }
  .gap-4 {
    gap: calc(var(--spacing) * 4);
  }
  .gap-5 {
    gap: calc(var(--spacing) * 5);
  }
  .gap-6 {
    gap: calc(var(--spacing) * 6);
  }
  .gap-7 {
    gap: calc(var(--spacing) * 7);
  }
  .gap-x-4 {
    column-gap: calc(var(--spacing) * 4);
  }
  .gap-y-4 {
    row-gap: calc(var(--spacing) * 4);
  }
  .overflow-hidden {
    overflow: hidden;
  }
  .rounded {
    border-radius: 0.25rem;
  }
  .rounded-2xl {
    border-radius: var(--radius-2xl);
  }
  .rounded-3xl {
    border-radius: var(--radius-3xl);
  }
  .rounded-full {
    border-radius: calc(infinity * 1px);
  }
  .rounded-xl {
    border-radius: var(--radius-xl);
  }
  .border {
    border-style: var(--tw-border-style);
    border-width: 1px;
  }
  .border-2 {
    border-style: var(--tw-border-style);
    border-width: 2px;
  }
  .border-r-7 {
    border-right-style: var(--tw-border-style);
    border-right-width: 7px;
  }
  .border-b {
    border-bottom-style: var(--tw-border-style);
    border-bottom-width: 1px;
  }
  .border-l {
    border-left-style: var(--tw-border-style);
    border-left-width: 1px;
  }
  .border-l-7 {
    border-left-style: var(--tw-border-style);
    border-left-width: 7px;
  }
  .border-dashed {
    --tw-border-style: dashed;
    border-style: dashed;
  }
  .border-\[\#C1A875\] {
    border-color: #C1A875;
  }
  .border-\[\#F2DEB7\] {
    border-color: #F2DEB7;
  }
  .bg-\[\#151515\] {
    background-color: #151515;
  }
  .bg-\[\#212121\] {
    background-color: #212121;
  }
  .bg-\[\#C1A875\] {
    background-color: #C1A875;
  }
  .bg-black {
    background-color: var(--color-black);
  }
  .bg-transparent {
    background-color: transparent;
  }
  .bg-linear-to-b {
    --tw-gradient-position: to bottom;
    @supports (background-image: linear-gradient(in lab, red, red)) {
      --tw-gradient-position: to bottom in oklab;
    }
    background-image: linear-gradient(var(--tw-gradient-stops));
  }
  .bg-linear-to-t {
    --tw-gradient-position: to top;
    @supports (background-image: linear-gradient(in lab, red, red)) {
      --tw-gradient-position: to top in oklab;
    }
    background-image: linear-gradient(var(--tw-gradient-stops));
  }
  .from-black\/0 {
    --tw-gradient-from: color-mix(in srgb, #000 0%, transparent);
    @supports (color: color-mix(in lab, red, red)) {
      --tw-gradient-from: color-mix(in oklab, var(--color-black) 0%, transparent);
    }
    --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from) var(--tw-gradient-from-position), var(--tw-gradient-to) var(--tw-gradient-to-position));
  }
  .via-black\/50 {
    --tw-gradient-via: color-mix(in srgb, #000 50%, transparent);
    @supports (color: color-mix(in lab, red, red)) {
      --tw-gradient-via: color-mix(in oklab, var(--color-black) 50%, transparent);
    }
    --tw-gradient-via-stops: var(--tw-gradient-position), var(--tw-gradient-from) var(--tw-gradient-from-position), var(--tw-gradient-via) var(--tw-gradient-via-position), var(--tw-gradient-to) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-via-stops);
  }
  .to-black {
    --tw-gradient-to: var(--color-black);
    --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from) var(--tw-gradient-from-position), var(--tw-gradient-to) var(--tw-gradient-to-position));
  }
  .bg-clip-text {
    background-clip: text;
  }
  .px-2\.5 {
    padding-inline: calc(var(--spacing) * 2.5);
  }
  .px-4 {
    padding-inline: calc(var(--spacing) * 4);
  }
  .px-5 {
    padding-inline: calc(var(--spacing) * 5);
  }
  .py-5 {
    padding-block: calc(var(--spacing) * 5);
  }
  .py-6 {
    padding-block: calc(var(--spacing) * 6);
  }
  .py-8 {
    padding-block: calc(var(--spacing) * 8);
  }
  .py-10 {
    padding-block: calc(var(--spacing) * 10);
  }
  .pt-10 {
    padding-top: calc(var(--spacing) * 10);
  }
  .pt-14 {
    padding-top: calc(var(--spacing) * 14);
  }
  .pt-20 {
    padding-top: calc(var(--spacing) * 20);
  }
  .pt-30 {
    padding-top: calc(var(--spacing) * 30);
  }
  .pt-34 {
    padding-top: calc(var(--spacing) * 34);
  }
  .pb-8 {
    padding-bottom: calc(var(--spacing) * 8);
  }
  .pb-10 {
    padding-bottom: calc(var(--spacing) * 10);
  }
  .pb-14 {
    padding-bottom: calc(var(--spacing) * 14);
  }
  .pl-11 {
    padding-left: calc(var(--spacing) * 11);
  }
  .pl-15 {
    padding-left: calc(var(--spacing) * 15);
  }
  .pl-23 {
    padding-left: calc(var(--spacing) * 23);
  }
  .text-center {
    text-align: center;
  }
  .font-montserrat {
    font-family: var(--font-montserrat);
  }
  .font-prosto {
    font-family: var(--font-prosto);
  }
  .text-3xl {
    font-size: var(--text-3xl);
    line-height: var(--tw-leading, var(--text-3xl--line-height));
  }
  .text-5xl {
    font-size: var(--text-5xl);
    line-height: var(--tw-leading, var(--text-5xl--line-height));
  }
  .text-6xl {
    font-size: var(--text-6xl);
    line-height: var(--tw-leading, var(--text-6xl--line-height));
  }
  .text-7xl {
    font-size: var(--text-7xl);
    line-height: var(--tw-leading, var(--text-7xl--line-height));
  }
  .text-sm {
    font-size: var(--text-sm);
    line-height: var(--tw-leading, var(--text-sm--line-height));
  }
  .text-xl {
    font-size: var(--text-xl);
    line-height: var(--tw-leading, var(--text-xl--line-height));
  }
  .leading-none {
    --tw-leading: 1;
    line-height: 1;
  }
  .font-bold {
    --tw-font-weight: var(--font-weight-bold);
    font-weight: var(--font-weight-bold);
  }
  .font-extrabold {
    --tw-font-weight: var(--font-weight-extrabold);
    font-weight: var(--font-weight-extrabold);
  }
  .font-medium {
    --tw-font-weight: var(--font-weight-medium);
    font-weight: var(--font-weight-medium);
  }
  .text-\[\#F2DEB7\] {
    color: #F2DEB7;
  }
  .text-transparent {
    color: transparent;
  }
  .text-white {
    color: var(--color-white);
  }
  .uppercase {
    text-transform: uppercase;
  }
  .opacity-45 {
    opacity: 45%;
  }
  .filter {
    filter: var(--tw-blur,) var(--tw-brightness,) var(--tw-contrast,) var(--tw-grayscale,) var(--tw-hue-rotate,) var(--tw-invert,) var(--tw-saturate,) var(--tw-sepia,) var(--tw-drop-shadow,);
  }
  .checked\:border-\[\#C1A875\] {
    &:checked {
      border-color: #C1A875;
    }
  }
  .checked\:bg-\[\#F2DEB7\] {
    &:checked {
      background-color: #F2DEB7;
    }
  }
  .focus\:ring-1 {
    &:focus {
      --tw-ring-shadow: var(--tw-ring-inset,) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color, currentcolor);
      box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
    }
  }
  .focus\:ring-\[\#F2DEB7\] {
    &:focus {
      --tw-ring-color: #F2DEB7;
    }
  }
  .md\:col-span-2 {
    @media (width >= 48rem) {
      grid-column: span 2 / span 2;
    }
  }
  .md\:row-start-1 {
    @media (width >= 48rem) {
      grid-row-start: 1;
    }
  }
  .md\:flex {
    @media (width >= 48rem) {
      display: flex;
    }
  }
  .md\:w-full {
    @media (width >= 48rem) {
      width: 100%;
    }
  }
  .md\:grid-cols-3 {
    @media (width >= 48rem) {
      grid-template-columns: repeat(3, minmax(0, 1fr));
    }
  }
  .lg\:-top-20 {
    @media (width >= 64rem) {
      top: calc(var(--spacing) * -20);
    }
  }
  .lg\:mb-4 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 4);
    }
  }
  .lg\:mb-5 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 5);
    }
  }
  .lg\:mb-6 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 6);
    }
  }
  .lg\:mb-7 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 7);
    }
  }
  .lg\:mb-8 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 8);
    }
  }
  .lg\:mb-9 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 9);
    }
  }
  .lg\:mb-10 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 10);
    }
  }
  .lg\:mb-11 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 11);
    }
  }
  .lg\:mb-12 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 12);
    }
  }
  .lg\:mb-13 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 13);
    }
  }
  .lg\:mb-14 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 14);
    }
  }
  .lg\:mb-15 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 15);
    }
  }
  .lg\:mb-16 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 16);
    }
  }
  .lg\:mb-17 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 17);
    }
  }
  .lg\:mb-18 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 18);
    }
  }
  .lg\:mb-19 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 19);
    }
  }
  .lg\:mb-20 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 20);
    }
  }
  .lg\:mb-22 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 22);
    }
  }
  .lg\:mb-23 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 23);
    }
  }
  .lg\:mb-24 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 24);
    }
  }
  .lg\:mb-25 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 25);
    }
  }
  .lg\:mb-27 {
    @media (width >= 64rem) {
      margin-bottom: calc(var(--spacing) * 27);
    }
  }
  .lg\:block {
    @media (width >= 64rem) {
      display: block;
    }
  }
  .lg\:hidden {
    @media (width >= 64rem) {
      display: none;
    }
  }
  .lg\:inline {
    @media (width >= 64rem) {
      display: inline;
    }
  }
  .lg\:h-5\.5 {
    @media (width >= 64rem) {
      height: calc(var(--spacing) * 5.5);
    }
  }
  .lg\:h-80 {
    @media (width >= 64rem) {
      height: calc(var(--spacing) * 80);
    }
  }
  .lg\:w-145 {
    @media (width >= 64rem) {
      width: calc(var(--spacing) * 145);
    }
  }
  .lg\:max-w-159 {
    @media (width >= 64rem) {
      max-width: calc(var(--spacing) * 159);
    }
  }
  .lg\:max-w-full {
    @media (width >= 64rem) {
      max-width: 100%;
    }
  }
  .lg\:gap-3 {
    @media (width >= 64rem) {
      gap: calc(var(--spacing) * 3);
    }
  }
  .lg\:gap-6 {
    @media (width >= 64rem) {
      gap: calc(var(--spacing) * 6);
    }
  }
  .lg\:gap-8 {
    @media (width >= 64rem) {
      gap: calc(var(--spacing) * 8);
    }
  }
  .lg\:gap-11 {
    @media (width >= 64rem) {
      gap: calc(var(--spacing) * 11);
    }
  }
  .lg\:gap-14 {
    @media (width >= 64rem) {
      gap: calc(var(--spacing) * 14);
    }
  }
  .lg\:gap-y-19 {
    @media (width >= 64rem) {
      row-gap: calc(var(--spacing) * 19);
    }
  }
  .lg\:border-r-15 {
    @media (width >= 64rem) {
      border-right-style: var(--tw-border-style);
      border-right-width: 15px;
    }
  }
  .lg\:border-l-15 {
    @media (width >= 64rem) {
      border-left-style: var(--tw-border-style);
      border-left-width: 15px;
    }
  }
  .lg\:py-16 {
    @media (width >= 64rem) {
      padding-block: calc(var(--spacing) * 16);
    }
  }
  .lg\:pr-50 {
    @media (width >= 64rem) {
      padding-right: calc(var(--spacing) * 50);
    }
  }
  .lg\:pb-17 {
    @media (width >= 64rem) {
      padding-bottom: calc(var(--spacing) * 17);
    }
  }
  .lg\:pl-50 {
    @media (width >= 64rem) {
      padding-left: calc(var(--spacing) * 50);
    }
  }
  .lg\:text-end {
    @media (width >= 64rem) {
      text-align: end;
    }
  }
  .lg\:text-left {
    @media (width >= 64rem) {
      text-align: left;
    }
  }
  .lg\:text-right {
    @media (width >= 64rem) {
      text-align: right;
    }
  }
  .lg\:text-5xl {
    @media (width >= 64rem) {
      font-size: var(--text-5xl);
      line-height: var(--tw-leading, var(--text-5xl--line-height));
    }
  }
  .lg\:opacity-100 {
    @media (width >= 64rem) {
      opacity: 100%;
    }
  }
  .xl\:mb-22 {
    @media (width >= 80rem) {
      margin-bottom: calc(var(--spacing) * 22);
    }
  }
  .xl\:block {
    @media (width >= 80rem) {
      display: block;
    }
  }
  .xl\:text-7xl {
    @media (width >= 80rem) {
      font-size: var(--text-7xl);
      line-height: var(--tw-leading, var(--text-7xl--line-height));
    }
  }
  .xl\:text-\[210px\] {
    @media (width >= 80rem) {
      font-size: 210px;
    }
  }
}
section {
  width: 100%;
}
.par-4xl {
  font-size: var(--text-2xl);
  line-height: var(--tw-leading, var(--text-2xl--line-height));
  @media (width >= 64rem) {
    font-size: var(--text-4xl);
    line-height: var(--tw-leading, var(--text-4xl--line-height));
  }
}
.par-3xl {
  font-size: var(--text-xl);
  line-height: var(--tw-leading, var(--text-xl--line-height));
  @media (width >= 64rem) {
    font-size: var(--text-3xl);
    line-height: var(--tw-leading, var(--text-3xl--line-height));
  }
}
.par-2xl {
  font-size: var(--text-xl);
  line-height: var(--tw-leading, var(--text-xl--line-height));
  @media (width >= 64rem) {
    font-size: var(--text-2xl);
    line-height: var(--tw-leading, var(--text-2xl--line-height));
  }
}
.par-xl {
  font-size: var(--text-base);
  line-height: var(--tw-leading, var(--text-base--line-height));
  @media (width >= 64rem) {
    font-size: var(--text-xl);
    line-height: var(--tw-leading, var(--text-xl--line-height));
  }
}
.par-sm {
  font-size: var(--text-xs);
  line-height: var(--tw-leading, var(--text-xs--line-height));
  @media (width >= 64rem) {
    font-size: var(--text-sm);
    line-height: var(--tw-leading, var(--text-sm--line-height));
  }
}
.par-with-pl {
  padding-inline: calc(var(--spacing) * 6);
  font-size: var(--text-xl);
  line-height: var(--tw-leading, var(--text-xl--line-height));
  @media (width >= 64rem) {
    padding-right: calc(var(--spacing) * 11);
  }
  @media (width >= 64rem) {
    padding-left: calc(var(--spacing) * 27);
  }
  @media (width >= 64rem) {
    font-size: var(--text-2xl);
    line-height: var(--tw-leading, var(--text-2xl--line-height));
  }
}
.stone-point {
  display: flex;
  width: 100%;
  align-items: flex-start;
  gap: calc(var(--spacing) * 2);
  @media (width >= 64rem) {
    gap: calc(var(--spacing) * 3);
  }
}
par-h2 {
  font-size: var(--text-2xl);
  line-height: var(--tw-leading, var(--text-2xl--line-height));
  @media (width >= 80rem) {
    font-size: var(--text-4xl);
    line-height: var(--tw-leading, var(--text-4xl--line-height));
  }
}
.hero-bg {
  background-image: url('/ok-content/uploads/images/hero-bg.png');
  background-size: cover;
  background-position: center;
}
.new-level-bg {
  background-image: url('/ok-content/uploads/images/new-level-bg.png');
  background-size: cover;
  background-position: center;
}
.header-grad {
  background-image: linear-gradient(90deg,#C1A875 26%,#F2DEB7 52%,#C1A875 84%,#B39D71 100%);
  background-clip: text;
  font-family: var(--font-prosto);
  font-size: var(--text-3xl);
  line-height: var(--tw-leading, var(--text-3xl--line-height));
  color: transparent;
  @media (width >= 64rem) {
    font-size: var(--text-5xl);
    line-height: var(--tw-leading, var(--text-5xl--line-height));
  }
  @media (width >= 80rem) {
    font-size: var(--text-7xl);
    line-height: var(--tw-leading, var(--text-7xl--line-height));
  }
}
.header-vid {
  margin-bottom: calc(var(--spacing) * 8);
  background-image: linear-gradient(90deg,#C1A875 26%,#F2DEB7 52%,#C1A875 84%,#B39D71 100%);
  background-clip: text;
  font-family: var(--font-prosto);
  font-size: var(--text-3xl);
  line-height: var(--tw-leading, var(--text-3xl--line-height));
  color: transparent;
  @media (width >= 64rem) {
    margin-bottom: calc(var(--spacing) * 18);
  }
  @media (width >= 64rem) {
    font-size: var(--text-4xl);
    line-height: var(--tw-leading, var(--text-4xl--line-height));
  }
  @media (width >= 80rem) {
    font-size: var(--text-6xl);
    line-height: var(--tw-leading, var(--text-6xl--line-height));
  }
}
.header-white {
  margin-bottom: calc(var(--spacing) * 11);
  font-family: var(--font-prosto);
  font-size: var(--text-3xl);
  line-height: var(--tw-leading, var(--text-3xl--line-height));
  @media (width >= 64rem) {
    font-size: var(--text-5xl);
    line-height: var(--tw-leading, var(--text-5xl--line-height));
  }
  @media (width >= 80rem) {
    font-size: var(--text-7xl);
    line-height: var(--tw-leading, var(--text-7xl--line-height));
  }
}
.button-main {
  width: calc(var(--spacing) * 165);
  cursor: pointer;
  border-radius: var(--radius-xl);
  background-image: linear-gradient(90deg,#52110B 26%,#7C3C36 52%,#67241E 84%,#52110B 100%);
  padding-block: calc(var(--spacing) * 7);
  font-family: var(--font-prosto);
  font-size: var(--text-2xl);
  line-height: var(--tw-leading, var(--text-2xl--line-height));
  @media (width >= 64rem) {
    font-size: 50px;
  }
}
.button-main {
  width: calc(var(--spacing) * 165);
  cursor: pointer;
  border-radius: var(--radius-xl);
  background-image: linear-gradient(90deg,#52110B 26%,#7C3C36 52%,#67241E 84%,#52110B 100%);
  padding-block: calc(var(--spacing) * 7);
  font-family: var(--font-prosto);
  font-size: var(--text-xl);
  line-height: var(--tw-leading, var(--text-xl--line-height));
  @media (width >= 64rem) {
    font-size: var(--text-3xl);
    line-height: var(--tw-leading, var(--text-3xl--line-height));
  }
}
.devider {
  border: 1px solid transparent;
  border-image-source: linear-gradient(90deg, rgba(193,168,117,0) 0%, rgba(242,222,177,0.6) 37.21%, rgba(193,168,117,0.6) 58.32%, rgba(179,157,113,0) 100%);
  border-image-slice: 1;
  margin-inline: auto;
  width: calc(var(--spacing) * 230);
}
.biege-gradient {
  background-image: linear-gradient(90deg,#C1A875 26%,#F2DEB7 52%,#C1A875 84%,#B39D71 100%);
}
.quote-wrapper {
  border-radius: var(--radius-3xl);
  border-right-style: var(--tw-border-style);
  border-right-width: 7px;
  border-left-style: var(--tw-border-style);
  border-left-width: 7px;
  border-color: #C1A875;
  background-color: #151515;
  padding-block: calc(var(--spacing) * 4);
  padding-right: calc(var(--spacing) * 7);
  padding-left: calc(var(--spacing) * 7);
  @media (width >= 64rem) {
    border-right-style: var(--tw-border-style);
    border-right-width: 15px;
  }
  @media (width >= 64rem) {
    border-left-style: var(--tw-border-style);
    border-left-width: 15px;
  }
  @media (width >= 64rem) {
    padding-left: calc(var(--spacing) * 23);
  }
}
.container {
  max-width: calc(var(--spacing) * 288.25);
  padding-inline: calc(var(--spacing) * 2.5);
}
.gradient-border {
  position: relative;
  border: 1px solid transparent;
  border-radius: 1rem;
  background-clip: padding-box;
}
.gradient-border::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: -1px;
  border-radius: inherit;
  background: linear-gradient(90deg,#C1A875 26%,#F2DEB7 52%,#C1A875 84%,#B39D71 100%);
  z-index: -1;
}
@property --tw-translate-x {
  syntax: "*";
  inherits: false;
  initial-value: 0;
}
@property --tw-translate-y {
  syntax: "*";
  inherits: false;
  initial-value: 0;
}
@property --tw-translate-z {
  syntax: "*";
  inherits: false;
  initial-value: 0;
}
@property --tw-rotate-x {
  syntax: "*";
  inherits: false;
}
@property --tw-rotate-y {
  syntax: "*";
  inherits: false;
}
@property --tw-rotate-z {
  syntax: "*";
  inherits: false;
}
@property --tw-skew-x {
  syntax: "*";
  inherits: false;
}
@property --tw-skew-y {
  syntax: "*";
  inherits: false;
}
@property --tw-border-style {
  syntax: "*";
  inherits: false;
  initial-value: solid;
}
@property --tw-gradient-position {
  syntax: "*";
  inherits: false;
}
@property --tw-gradient-from {
  syntax: "<color>";
  inherits: false;
  initial-value: #0000;
}
@property --tw-gradient-via {
  syntax: "<color>";
  inherits: false;
  initial-value: #0000;
}
@property --tw-gradient-to {
  syntax: "<color>";
  inherits: false;
  initial-value: #0000;
}
@property --tw-gradient-stops {
  syntax: "*";
  inherits: false;
}
@property --tw-gradient-via-stops {
  syntax: "*";
  inherits: false;
}
@property --tw-gradient-from-position {
  syntax: "<length-percentage>";
  inherits: false;
  initial-value: 0%;
}
@property --tw-gradient-via-position {
  syntax: "<length-percentage>";
  inherits: false;
  initial-value: 50%;
}
@property --tw-gradient-to-position {
  syntax: "<length-percentage>";
  inherits: false;
  initial-value: 100%;
}
@property --tw-leading {
  syntax: "*";
  inherits: false;
}
@property --tw-font-weight {
  syntax: "*";
  inherits: false;
}
@property --tw-blur {
  syntax: "*";
  inherits: false;
}
@property --tw-brightness {
  syntax: "*";
  inherits: false;
}
@property --tw-contrast {
  syntax: "*";
  inherits: false;
}
@property --tw-grayscale {
  syntax: "*";
  inherits: false;
}
@property --tw-hue-rotate {
  syntax: "*";
  inherits: false;
}
@property --tw-invert {
  syntax: "*";
  inherits: false;
}
@property --tw-opacity {
  syntax: "*";
  inherits: false;
}
@property --tw-saturate {
  syntax: "*";
  inherits: false;
}
@property --tw-sepia {
  syntax: "*";
  inherits: false;
}
@property --tw-drop-shadow {
  syntax: "*";
  inherits: false;
}
@property --tw-drop-shadow-color {
  syntax: "*";
  inherits: false;
}
@property --tw-drop-shadow-alpha {
  syntax: "<percentage>";
  inherits: false;
  initial-value: 100%;
}
@property --tw-drop-shadow-size {
  syntax: "*";
  inherits: false;
}
@property --tw-shadow {
  syntax: "*";
  inherits: false;
  initial-value: 0 0 #0000;
}
@property --tw-shadow-color {
  syntax: "*";
  inherits: false;
}
@property --tw-shadow-alpha {
  syntax: "<percentage>";
  inherits: false;
  initial-value: 100%;
}
@property --tw-inset-shadow {
  syntax: "*";
  inherits: false;
  initial-value: 0 0 #0000;
}
@property --tw-inset-shadow-color {
  syntax: "*";
  inherits: false;
}
@property --tw-inset-shadow-alpha {
  syntax: "<percentage>";
  inherits: false;
  initial-value: 100%;
}
@property --tw-ring-color {
  syntax: "*";
  inherits: false;
}
@property --tw-ring-shadow {
  syntax: "*";
  inherits: false;
  initial-value: 0 0 #0000;
}
@property --tw-inset-ring-color {
  syntax: "*";
  inherits: false;
}
@property --tw-inset-ring-shadow {
  syntax: "*";
  inherits: false;
  initial-value: 0 0 #0000;
}
@property --tw-ring-inset {
  syntax: "*";
  inherits: false;
}
@property --tw-ring-offset-width {
  syntax: "<length>";
  inherits: false;
  initial-value: 0px;
}
@property --tw-ring-offset-color {
  syntax: "*";
  inherits: false;
  initial-value: #fff;
}
@property --tw-ring-offset-shadow {
  syntax: "*";
  inherits: false;
  initial-value: 0 0 #0000;
}
@layer properties {
  @supports ((-webkit-hyphens: none) and (not (margin-trim: inline))) or ((-moz-orient: inline) and (not (color:rgb(from red r g b)))) {
    *, ::before, ::after, ::backdrop {
      --tw-translate-x: 0;
      --tw-translate-y: 0;
      --tw-translate-z: 0;
      --tw-rotate-x: initial;
      --tw-rotate-y: initial;
      --tw-rotate-z: initial;
      --tw-skew-x: initial;
      --tw-skew-y: initial;
      --tw-border-style: solid;
      --tw-gradient-position: initial;
      --tw-gradient-from: #0000;
      --tw-gradient-via: #0000;
      --tw-gradient-to: #0000;
      --tw-gradient-stops: initial;
      --tw-gradient-via-stops: initial;
      --tw-gradient-from-position: 0%;
      --tw-gradient-via-position: 50%;
      --tw-gradient-to-position: 100%;
      --tw-leading: initial;
      --tw-font-weight: initial;
      --tw-blur: initial;
      --tw-brightness: initial;
      --tw-contrast: initial;
      --tw-grayscale: initial;
      --tw-hue-rotate: initial;
      --tw-invert: initial;
      --tw-opacity: initial;
      --tw-saturate: initial;
      --tw-sepia: initial;
      --tw-drop-shadow: initial;
      --tw-drop-shadow-color: initial;
      --tw-drop-shadow-alpha: 100%;
      --tw-drop-shadow-size: initial;
      --tw-shadow: 0 0 #0000;
      --tw-shadow-color: initial;
      --tw-shadow-alpha: 100%;
      --tw-inset-shadow: 0 0 #0000;
      --tw-inset-shadow-color: initial;
      --tw-inset-shadow-alpha: 100%;
      --tw-ring-color: initial;
      --tw-ring-shadow: 0 0 #0000;
      --tw-inset-ring-color: initial;
      --tw-inset-ring-shadow: 0 0 #0000;
      --tw-ring-inset: initial;
      --tw-ring-offset-width: 0px;
      --tw-ring-offset-color: #fff;
      --tw-ring-offset-shadow: 0 0 #0000;
    }
  }
}




